Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| # Header And More
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.jfree.chart.event
Interface OverlayChangeListener

All Superinterfaces:
  java.util.EventListener

All Known Implementing Classes:
  ChartPanel, PolarChartPanel

    public interface OverlayChangeListener

extends java.util.EventListener

A listener for changes to an `Overlay`.

Since:
  1.0.13

Method Summary
`void` | `overlayChanged(OverlayChangeEvent event)` This method is called to notify a listener of a change event.

Method Detail

### overlayChanged

    void overlayChanged(OverlayChangeEvent event)

  This method is called to notify a listener of a change event.

  Parameters:
    `event` - the event.

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| # Footer And More
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2000-2009 by Object Refinery Limited. All Rights Reserved.